l_russian:

 # КАЗАХСТАН
 KAZ_bauyrzhan_momyshuly: "Бауыржан Момышулы"

 # ТЮМЕНЬ
 TYM_lazar_kaganovich: "Лазарь Каганович"

 # ТОМСК
 TOM_boris_pasternak: "Борис Пастернак"

 # ИРКУТСК
 FAR_ivan_yumashev: "Иван Юмашев"